package com.thinkgem.jeesite.modules.user.entity;

import com.thinkgem.jeesite.modules.pay.entity.RateEntity;

import java.util.List;


public class LevelDetail {

    private String level; // 等级
    private String name;// 等级名称
    private String remarks; // 升级说明

    public String getRemarks() {
        return remarks;
    }

    public void setRemarks(String remarks) {
        this.remarks = remarks;
    }

    public String getLevel() {
        return level;
    }

    public void setLevel(String level) {
        this.level = level;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
